@charset "utf-8";
/* CSS Document */

img, div, input, .inner-banner,      { behavior: url("iepngfix.htc") }

body {
	background-image:url(../images/main-bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	background-color: #a73a3f;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.news-text { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3e3e3e; }
.news-text a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0785b9; text-decoration:none; }
.news-text a:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#a73a3f; text-decoration:none; }

.small-text { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; }
.small-text a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0785b9; text-decoration:none; }
.small-text a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#a73a3f; text-decoration:none; }

.white-text { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; }

.footer-text { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; }
.footer-text a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; text-decoration:none; }
.footer-text a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0785b9; text-decoration:none; }

.title { font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#a73a3f; }
.small-title { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#707070; }


.right-link { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000; }
.right-link a { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#a73a3f; font-weight:bold; text-decoration:none; }
.right-link a:hover { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#0785b9; font-weight:bold; text-decoration:none; }
